h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
    font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    color: inherit;
    text-rendering: optimizeLegibility;
}

    h1 small, .h1 small,
    h2 small, .h2 small,
    h3 small, .h3 small,
    h4 small, .h4 small,
    h5 small, .h5 small,
    h6 small, .h6 small {
        line-height: 0;
        color: #cacaca;
    }

h1, .h1 {
    font-size: 1.5rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

h2, .h2 {
    font-size: 1.25rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

h3, .h3 {
    font-size: 1.1875rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

h4, .h4 {
    font-size: 1.125rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

h5, .h5 {
    font-size: 1.0625rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

h6, .h6 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

@media print, screen and (min-width: 64em) {
    h1, .h1 {
        font-size: 1.8rem;
    }

    h2, .h2 {
        font-size: 1.5rem;
    }

    h3, .h3 {
        font-size: 1.425rem;
    }

    h4, .h4 {
        font-size: 1.35rem;
    }

    h5, .h5 {
        font-size: 1.25rem;
    }

    h6, .h6 {
        font-size: 1rem;
    }
}

@media print, screen and (min-width: 87.5em) {
    h1, .h1 {
        font-size: 2.34rem;
    }

    h2, .h2 {
        font-size: 1.95rem;
    }

    h3, .h3 {
        font-size: 1.8525rem;
    }

    h4, .h4 {
        font-size: 1.755rem;
    }

    h5, .h5 {
        font-size: 1.625rem;
    }

    h6, .h6 {
        font-size: 1.3rem;
    }
}
